/*
 * version.h
 *
 * Version number header file for OpenMCU conferencing server
 *
 * Copyright (c) 1993-2000 Equivalence Pty. Ltd.
 *
 * The contents of this file are subject to the Mozilla Public License
 * Version 1.0 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
 * the License for the specific language governing rights and limitations
 * under the License.
 *
 * The Original Code is Portable Windows Library.
 *
 * The Initial Developer of the Original Code is Equivalence Pty. Ltd.
 *
 * Contributor(s): ______________________________________.
 *
 *
 * Library dependencies:
 *
 *   pwlib: v1.4.7   CVS tag: v1_4_7
 *   openh323: v1.11.2   CVS tag: v1_11_2
 */

#ifndef _OpenMCU_VERSION_H
#define _OpenMCU_VERSION_H

#define MAJOR_VERSION 1
#define MINOR_VERSION 1
#define BUILD_TYPE    ReleaseCode
#define BUILD_NUMBER 5


#endif  // _OpenMCU_VERSION_H


// End of File ///////////////////////////////////////////////////////////////
